@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&family=Roboto:wght@300&display=swap');

*{
    font-family: 'Poppins', sans-serif;
}

.header {
    padding-top: 16px;
    padding-bottom: 12px;
    position: fixed;
    z-index: 1050;
    display: flex;
    align-items: center;
    background-color: #fff;
    width: 100%;
    top: 0;
    box-sizing: border-box;
    margin: auto;
    border-bottom: 1px solid #e2e8f0;
    justify-content: center;
    display: flex;
    flex-direction: column;
}
.header .logo {
    display: flex;
    padding-bottom: 10px;
    cursor: pointer;
    flex: 100px 1 0;
}
.header .heading {
    display: flex;
    font-size: 24px;
    font-weight: 500;
}
.container {
    padding-top: 140px;
    padding-bottom: 40px;
    text-align: left;
}
.container .innerHeading {
    font-size: 21px;
    font-weight: 500;
    padding-top: 20px;
    padding-bottom: 16px;
}
.container .content {
    font-size: 16px;
    text-align: justify;
}
.container .content a {
    text-decoration: none;
    color: #06aef0;
}
.container .content ul {
    list-style-type: disc;
}

.content li {
    padding: 6px 6px;
}

.content b {
    font-weight: 600;
}